## libfeed-find-perl 0.07

=== debian/changelog ===
libfeed-find-perl (0.07-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Disable network tests during autopkgtests like during build.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Remove commas from Files in d/copyright
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Fix build failure from no-dot-in-inc

 -- Florian Schlichting <fsfs@debian.org>  Fri, 29 Jun 2018 21:50:13 +0200

libfeed-find-perl (0.07-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Remove build-dep on libmodule-build-perl.
  * Remove (build-)dep on liburi-fetch-perl.
  * debian/rules, debian/control: Use libtest-base-perl and Test::More from
    core instead of the embedded copies.
  * Use source format 3.0 (quilt).
  * Disable test that requires an internet connection.
    + new patch: no-network-tests.diff
  * debian/copyright: Change to proposed machine-readable format; add new
    embedded code copies.
  * Use debhelper compat level 7.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Mar 2011 16:33:53 +0100

libfeed-find-perl (0.06-2) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 15:39:35 +0200

libfeed-find-perl (0.06-1) unstable; urgency=low

  * Initial release. (Closes: #348818)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 18 Jan 2006 23:50:19 -0500
