=== debian/control ===
Source: libfeed-find-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libclass-errorhandler-perl,
                     liburi-perl,
                     libwww-perl,
                     libtest-base-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfeed-find-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfeed-find-perl.git
Homepage: https://metacpan.org/release/Feed-Find

Package: libfeed-find-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-errorhandler-perl,
         liburi-perl,
         libwww-perl
Description: Syndication feed auto-discovery
 Feed::Find implements feed auto-discovery for finding syndication
 feeds, given a URI. It (currently) passes all of the auto-discovery
 tests at http://diveintomark.org/tests/client/autodiscovery/.
 .
 Feed::Find will discover the following feed formats:
  * RSS 0.91
  * RSS 1.0
  * RSS 2.0
  * Atom
