=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	[ ! -e inc/Spiffy.pm ] || mv inc/Spiffy.pm inc/Spiffy.pm-dontuse
	[ ! -e inc/Test ] || mv inc/Test inc/Test-dontuse
	NO_NETWORK=1 dh_auto_test
	[ ! -e inc/Spiffy.pm-dontuse ] || mv inc/Spiffy.pm-dontuse inc/Spiffy.pm
	[ ! -e inc/Test-dontuse ] || mv inc/Test-dontuse inc/Test
