=== debian/watch ===
version=3
https://metacpan.org/release/Feed-Find   .*/Feed-Find-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
