## libfeed-find-perl 0.12

=== debian/changelog ===
libfeed-find-perl (0.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Update debian/upstream/metadata.

  * Import upstream version 0.12.
  * Update upstream contact.
  * Update third-party copyright years.
  * Remove info about removed files from debian/copyright.
  * Update years of packaging copyright.
  * debian/rules: update override_dh_auto_test.
    The files we moved around are gone.
  * Update test dependencies.
  * Drop no-network-tests.diff, and NO_NETWORK in debian/rules.
  * Also drop NO_NETWORK from autopkgtests.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Nov 2021 17:26:02 +0100

libfeed-find-perl (0.07-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 23:44:57 +0100
