=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: perl,
-                     libclass-errorhandler-perl,
-                     liburi-perl,
-                     libwww-perl,
-                     libtest-base-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libclass-errorhandler-perl <!nocheck>,
+                     libtest-lwp-useragent-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfeed-find-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfeed-find-perl.git
 Homepage: https://metacpan.org/release/Feed-Find
+Rules-Requires-Root: no
 
 Package: libfeed-find-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libclass-errorhandler-perl,
          liburi-perl,
          libwww-perl
