## libfeed-find-perl 0.13

=== debian/changelog ===
libfeed-find-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 21:30:09 +0100
