=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfeed-find-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfeed-find-perl.git
 Homepage: https://metacpan.org/release/Feed-Find
