=== debian/watch ===
version=4
https://metacpan.org/release/Feed-Find   .*/Feed-Find-v?@ANY_VERSION@@ARCHIVE_EXT@$
